iPod Touch 1st Gen - Error 1600 - how to restore?

Discussion in 'iPod touch' started by thebuddha, Jul 29, 2009.

  1. thebuddha

    thebuddha New Member

    Jul 14, 2008
    Likes Received:
    iPod touch
    Hi, I'm running an iPod touch 1st gen with OS 3.1 beta 2.

    Now i got the following iTunes error message:

    " ... ipod error 0xe800005d ...."

    I've tried:

    1. install and run old iTunes 8.0 on Windows
    2. iPod Touch start in DFU-Mode
    3. Then with SHIFT-Restore upload Original iPod1,1_2.2.1_5H11_Restore.ipsw

    After extraction of the Firmware following error:

    "...The iPod could not be restored: Error 1600 ..."

    any ideas how I get my iPod running ?.

  2. SolarFlare

    SolarFlare New Member

    Jul 23, 2008
    Likes Received:
    iPod touch
    (Quoted from a post by frightenedcow.)

    1. download Quickfreedom ---- click here
    2. install it
    3. click "jailbreak ipod"
    4. it will require that you install LibUSB. (beware this can mess you up if you dont install it right.)
    5. click the "Install LIBUSB" button
    6. follow the instruction on how to install it in compatibility mode if you are running Vista or Windows 7
    7. install it
    8. browse for your 2.2.1 firmware in Quickfreedom or download it. (tip: make sure its for the 2g. its called iPod2,1_2.2.1_5H11a_Restore)
    9. click next
    10. ignore this step. click next again
    11. you will now need to put it in DFU mode. i suggest using the "DFU instructions" button. this step may take a few tries cuz it did for me. once its in DFU mode it will start the pre-jailbreak and will turn your ipod screen WHITE. this is good! once it is done doing its thing you can open iTunes and SHIFT+CLICK+RESTORE and browse for your copy of the 2.2.1 firmware. it will then restore you to 2.2.1!!!!!!
    12. CONGRATS!!!!! hopefully you did it with no problems!!
    13. jailbreak your 2.2.1 ipod! (optional but RECOMMENDED of course)

    EDIT: lots of people have been posting that they can downgrade to 2.2.1 without using this method but others have said that they had to use the steps listed above. i dont know the reason why some people can just SHIFT+CLICK+RESTORE and downgrade to 2.2.1 and i really dont care. im just showing you how to downgrade if the old fashioned way doesnt work.

Share This Page